ul.check
{
list-style-type: none;
padding: 0;
margin-left:30px;
}

ul.check li
{
background-image: url(https://tutbucket.s3.amazonaws.com/images/gold-checkbox18.png);
background-repeat: no-repeat;
background-position: 0 .25em;
padding-left: 1.5em;
margin-bottom:15px;
margin-top:15px;
font-size:1.15em;
line-height:140%;
}

ul.check li h5 {line-height:135%;}


@media only screen and (max-width: 1124px) and (min-width: 1024px) {
    h4 {font-size:1.1em !important;}
    #block-1715742535004_0 h2 {font-size:1.4em !important;}
    .disclaimer-text {font-size:.75em !important;}
}